WordPress.org

Ready to get started?Download WordPress

Forums

Custom Post View Generator
Fatal error (12 posts)

  1. pey22
    Member
    Posted 1 year ago #

    Fatal error: Call to undefined function load_scripts() in C:\xampp\htdocs\peymansite\wp-content\plugins\custom-post-view-generator\index.php on line 61

    http://wordpress.org/extend/plugins/custom-post-view-generator/

  2. fixmybrokepc
    Member
    Posted 1 year ago #

    I got the same thing, had to rm the plugin dir after making a backup. it would seem that load_scripts() is (obviously) undefined.

  3. mmatchev
    Member
    Posted 1 year ago #

    same be me now after the last plugin update:
    "Fatal error: Call to undefined function load_scripts() in /home/travelwi/public_html/wp-content/plugins/custom-post-view-generator/index.php on line 61"
    Can not access wp-admin anymore!
    Need urgent help! Any ideas?

  4. SisterhoodAgenda
    Member
    Posted 1 year ago #

    This plugin created a terrible fatal error and my dashboard would not display until I deleted it from my FTP site. When it was too late, I saw that others experienced the same fate. Avoid this plugin! To fix it, try deleting the file via your FTP site. Good luck!

  5. digihulpdienst
    Member
    Posted 1 year ago #

    Same problem here! I also did not read these warnings.... :-(((

  6. TemhAAhmeT
    Member
    Posted 1 year ago #

    I had the same error. I changed folder name of the plugin and error goes away with the plugin. But i installed old version of plugin which works barely.

    I hope developer fix this soon.

  7. cisatchmo
    Member
    Posted 1 year ago #

    Same error with v. 0.4.5

  8. cynarad
    Member
    Posted 1 year ago #

    I am receiving the same error...
    Fatal error: Call to undefined function load_scripts() in .../wp/wp-content/plugins/custom-post-view-generator/index.php on line 61

  9. aaresta
    Member
    Posted 1 year ago #

    I managed to solve this by editing /wp-content/plugins/custom-post-view-generator/index.php like this at line 61:

    function cpvg_load_admin_scripts(){

    wp_enqueue_script('jquery-ui');
    wp_enqueue_script('jquery-ui-draggable');
    wp_enqueue_script('jquery-ui-droppable');
    wp_enqueue_script('jquery-ui-sortable');
    wp_enqueue_script('jquery-ui-dialog');
    }

    as u see I was cutting
    load_scripts();
    on line 61; not sure if this will affect other things, but for now it's working!

  10. matteoraggi
    Blocked
    Posted 1 year ago #

    yeah! with that changes the nit work on wp 3.5.1 :) http://www.hotelintransilvania.com

  11. Fábio R.
    Member
    Posted 1 year ago #

    I Changed the line 61

    load_scripts();

    to
    cpvg_load_scripts();

  12. cynarad
    Member
    Posted 1 year ago #

    I resolved this error by updating my php version to 5.3 . (I was running on php version 5.2). This eliminated the issue completely.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.